/*! responsive-nav.js 1.0.25 by @viljamis */

/* Toggle menu */




#nav-menu-toggle{
	color: #97a8b3;
	width: 50%;
	/*text-indent: 999px;*/
	overflow: hidden;
	line-height: 30px;
	text-transform: uppercase;
	cursor: pointer;
	margin: 0 auto 0 auto;
	background: transparent url(https://wildwoodstone.com.au/themes/site_themes/wws/images/responsive-menu-icon.svg) no-repeat 95% center;
	background-size: 26px 18px;
	padding: 5px 10px;
	text-align: left;
	display: none;
	font-size: 14px;
	border: 2px solid #97a8b3;
	text-decoration: none;
	font-size: 1.5em;
	font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
}




.nav-collapse ul {
  margin: 0 0 0 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  
}

.tablet_menu{
	display: none;
}

/*




*/

/* ---- desktop nav ---*/
.nav-collapse{

}

.nav-collapse li {
 
  display: inline-block;
  margin: 0 10px;
}



/* ---- /desktop nav ---*/



 .nav-collapse li a, .nav-collapse li a:visited {
 color: #273b48;
 text-align: center;
 padding: 10px 10px 30px 10px;
 display: block;
font-family: 'Oswald', sans-serif;
	text-transform: uppercase;
 font-size: 1.2em;
 text-decoration: none;
 background-color: transparent;
  
  text-transform: uppercase;
  -webkit-transition: border-bottom 0.5s ease-out;
  -moz-transition: border-bottom 0.5s ease-out;
  -o-transition: border-bottom 0.5s ease-out;
  font-weight: 400;
 }

 .nav-collapse li a:hover{
 	
 	 color: #97a8b3;
 }
 
.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
  clear: both;
  margin-bottom: 20px;
}


.nav-collapse.disable-pointer-events {
  pointer-events: none !important;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}

@media screen and (min-width: 1000px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

/* Responsive menu media queries - iPads (portrait & anything less than the width of the site) ----------- */
@media screen and (max-width: 1000px) {
	#nav-menu-toggle{
	display: block;
	}
	.mob_menu_bot_20{
		height: 15px;
	}
	.nav-collapse li {
	  width: 100%;
	  display: block;
	  margin: 0;
	  padding: 0;
	
	}
	
	
	.nav-collapse{
		clear: both;
		float: none;
		padding-top: 0;
	}
	
	 .nav-collapse li a, .nav-collapse li a:visited {
		border-bottom: 1px solid #f2f4f4;
		padding: 20px 20px 20px 20px;
		 background-color: #fff;
		text-align: left;
		-webkit-transition: all 0.5s ease-out;
		-moz-transition: all 0.5s ease-out;
		-o-transition: all 0.5s ease-out;
	 }
	
	.nav_end_link{
		border-bottom: none !important;
	}
	 .nav-collapse li a:hover{
	 	background-color: #97a8b3;
	 	color: #fff;
	 	border-bottom: 1px solid #97a8b3;
	 }
	 


}
